<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="keywords" content="" />
  <meta name="author" content="DexignZone" />
  <meta name="robots" content="" />    
  <meta name="description" content="Tixia - Angular Admin Dashboard" />
  <meta property="og:title" content="Tixia - Angular Admin Dashboard" />
  <meta property="og:description" content="Tixia - Angular Admin Dashboard" />
  <meta property="og:image" content="" />
  <meta name="format-detection" content="telephone=no">
  <title>Tixia - Angular Admin Dashboard</title>
  <base href="/">
  <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon" />
  <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
</head>
<body data-typography="poppins" data-theme-version="light" data-layout="vertical" data-nav-headerbg="color_3" data-headerbg="color_1" data-sidebar-style="full" data-sibebarbg="color_3" data-sidebar-position="fixed" data-header-position="fixed" data-container="wide" direction="ltr" data-primary="color_1">
  <app-root></app-root>
</body>
</html>
